version: '2.2'
services: 
    main:
        build: 
            context: .
            dockerfile: Dockerfile
        command: 'php artisan config:cache'
        command: 'php artisan serve --host=0.0.0.0'
        volumes:
            - .:/app
        ports:
            - 8000:8000
